RobyR

Supporto NDS e 3DS

1047 risposte in questa discussione

Supporto NDS e 3DS
Se avete bisogno di aiuto, di supporto chiedete pure qui:

Tenendo conto di queste semplici regole:

-Prima di scrivere in questo topic verificate che il vostro problema non sia risolvibile consultando le nostre guide. Please login or register to see this link.

-Indicate quale DS e FlashCard avete, poi esponete il vostro problema.

-Attendete che qualcuno vi risponda, non serve uppare la vostra richiesta.

-Non create doppi post: editateli.

Lo staff, o chiunque vi aiuti, non si assume nessuna responsabilità per eventuali danni.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

ciao Dreamofangel avrei bisogno di un aiutino :D

mio fratello ha una NDS XL con una R4i 3DS (sulla scatola c'è scritto wifi engine). quando cerco di fare partire l'r4 esce scritto "si è verificato un errore. Tieni premuto il pulsante Power per...."

nel r4 ci ho messo la cartella R4i-3DS V1.65b Italian preso dal sito indicato nella scatola...non so se centra qualcosa, ma su internet ho letto che l'errore può essere collegato alla versione della NDS XL (v1.4.5E)

grazie in anticipo :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Please login or register to see this quote. si scusa Please login or register to see this image. /emoticons/default_12477900081.png" alt=":addommi:" /> NDSi XL Please login or register to see this image. /emoticons/default_susu.jpg" alt=":susu:" />

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Please login or register to see this quote.

allora oltre il ndsi xl ho una nds lite...ho messo l'r4 e lì i giochi vanno, però questa patch.nds dove l'ha trovo?

grazie ancora per la pazienza Please login or register to see this image. /emoticons/default_ehm.gif" alt=":ehm:" />

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Allora avviando l r4 sulla nds lite in basso a sinistra c'è scritto ver1.66b e qnd vado su configurazione/firmware c'è scritto modello: ndsl, ndsi 1.44, 3ds 4.4.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

scusami al momento non ho la nds a portata di mano per provare, ti farò sapere appena potrò....grz mille x la mano Please login or register to see this image. /emoticons/default_57abed260901afb1303fc2c9ebca1.gif" alt=":flower:" />

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Esiste una R4 per 3DS? :/

Grazie per le risposte :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Si l'ho chiamata erroneamente R4 perchè abituato xD e perchè non ricordavo il termine esatto xD ci sono problemi di compatibilità tra 3ds e 3ds xl? I fw delle flashcard sono aggiornati o no? Potrei aggiornare il 3ds senza paura che poi non vada piu nulla? Ed è possibile andare online e giocare in multi o ci sono problemi?

Grazie ancora :)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

per cui per ora niente rom 3D su Flashcard...giusto :/ vabbè, comunque grazie per la risposta :D

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Io volevo sapere se il 3ds legge i giochi del Nintendo ds e del Gameboy Advance.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Io sto cercando un emulatore 3DS per pc... visto che non si riescono a far girare le rom sul 3ds non penso sia possibile emularlo sul pc... ma almeno qualcuno è riuscito a estrarre il bios?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ma le cassettine originali del gameboy funzionano? Oppure necessita di flashcard?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Capito. Grazie per avermi chiarito le idee.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

potete dirmi qual è in questo momento la migliore flashcard per 3ds e dove trovarla?

è possibile scaricare i giochi per 3ds e metterli su questa scheda e farli partire?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

salve ho acquistato una flashcard per nintendo 3ds. il sito è questo: Please login or register to see this link.

il firmware della consolle è 4.5.0-10E. Qualcuno mi potrebbe spiegare gentilmente quali file devo scaricare dal sito e mettere nella microSD?

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

grazie mille per i tuoi preziosissimi consigli. ho risolto, ancora grazie!! :)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ciao Dream :) Ho una domanda "non tanto in regola" xD Volevo sapere come mai non è stata trovata una modifica per il 3Ds, visto che è uscito nel 2011 se nn ricordo male Please login or register to see this image. /emoticons/default_mhm.png" alt=":mhm:" />Per caso l'hanno considerata come una console "di minore importanza" o non la si può effettivamente modificare?
 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

E qual è stato il risultato delle vendite??

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ho un Dsi Xl, e una R4i originale. Quando avvio l'r4 mi dice che c'è un problema con la data, e di controllare la data di sistema. Ho provato ad aggiornare scaricando l'ultimo fw dal loro sito, e dopo aver avviato, mi dice che devo aggiornare l'hardware(???). Posso recuperare questa schedina? Please login or register to see this image. /emoticons/default_Asd.gif" alt=":asd:" />

EDIT: Risolto ripristinando la vecchia versione (che avevo salvato prima di aggiornare), e cambiando la data di qualche mese. C'è comunque un modo per aggiornarlo ed utilizzare l'ultima versione? :P

Grazie

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Il problema è che se aggiorno e avvio l'r4, mi da un errore :

please update hardware support latest firmware

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Ora mi è ricomparso il date error e non riesco a sistemare Please login or register to see this image. /emoticons/default_a9c962e723a2be194ff40786b4cef.png" alt="D:" />

L'r4 è questa :

Please login or register to see this link.

Solo che c'è scritto 1.4.1 

La versione del firmware è 1.4.1E, e non ci vado online.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Grazie, vedrò di farlo. Se ci sono problemi ti farò sapere, grazie :P

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Pensavo fosse originale, ma fottesega, tanto non è mio.

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti
Please login or register to see this quote.

Concordo :) Ci perdono molto così... Forse quando uscirà il nintendo 20Ds si troverà un modo per modificare il 3Ds ahah xD

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

salve, io ho un ds (il primo modello uscito) e la n5, clone di r4, vorrei sapere come posso aggiornarla in modo da poter far partire gli ultimi giochi di pokemon come bianco e nero 2 (attacco di nostalgia Please login or register to see this image. /emoticons/default_tenero.gif" alt=":tenero:" /> )

in fondo a questa pagina c'è il mio modello: Please login or register to see this link.

grazie! :)

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

Crea un account o accedi per lasciare un commento

You need to be a member in order to leave a comment

Crea un account

Iscriviti per un nuovo account nella nostra community. È facile!


Registra un nuovo account

Accedi

Sei già registrato? Accedi qui.


Accedi Ora